@import '../_variables'

.controls
  background-color: $grey
  min-width: 200px
  padding: 10px
  margin-top: 10px
  margin-bottom: 10px
  border-radius: 5px
  overflow-y: auto
  @media screen and (max-width: $break-sm) 
    min-width: 180px